@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC:wght@200..900&display=swap");
article {
  position: relative;
  padding-top: 170px;
  padding-bottom: 150px;
  margin-bottom: -180px;
  background-image: url(../images/green_bg.png); }
  @media only screen and (max-width: 950px) {
    article {
      padding-top: 120px; } }

section.workshop_list {
  position: relative;
  overflow: hidden; }
  section.workshop_list h1 {
    position: relative;
    text-align: center;
    margin-bottom: 40px; }
    @media only screen and (max-width: 950px) {
      section.workshop_list h1 {
        margin-bottom: 20px; } }
  section.workshop_list .tag_box {
    margin-bottom: 40px; }
  section.workshop_list .ecology_box, section.workshop_list .group_box {
    background-image: url(../images/workshop_bg.png);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    padding-top: 150px;
    padding-bottom: 600px; }
    @media only screen and (max-width: 950px) {
      section.workshop_list .ecology_box, section.workshop_list .group_box {
        padding-top: 100px;
        padding-bottom: 100px; } }
  section.workshop_list .food_box, section.workshop_list .camp_box {
    padding-bottom: 600px;
    padding-top: 40px; }
    @media only screen and (max-width: 950px) {
      section.workshop_list .food_box, section.workshop_list .camp_box {
        padding-top: 0;
        padding-bottom: 20px; } }
  section.workshop_list .food_box, section.workshop_list .ecology_box, section.workshop_list .camp_box, section.workshop_list .group_box {
    position: relative; }
    section.workshop_list .food_box .inner, section.workshop_list .ecology_box .inner, section.workshop_list .camp_box .inner, section.workshop_list .group_box .inner {
      position: relative;
      max-width: 960px;
      width: calc(100% - 40px);
      margin: 0 auto;
      text-align: center; }
      section.workshop_list .food_box .inner h2, section.workshop_list .ecology_box .inner h2, section.workshop_list .camp_box .inner h2, section.workshop_list .group_box .inner h2 {
        width: calc(100% - 630px);
        margin-right: -5px;
        display: inline-block;
        vertical-align: top;
        text-align: left; }
        @media only screen and (max-width: 950px) {
          section.workshop_list .food_box .inner h2, section.workshop_list .ecology_box .inner h2, section.workshop_list .camp_box .inner h2, section.workshop_list .group_box .inner h2 {
            width: 100%;
            margin-bottom: 20px; } }
      section.workshop_list .food_box .inner .info, section.workshop_list .ecology_box .inner .info, section.workshop_list .camp_box .inner .info, section.workshop_list .group_box .inner .info {
        width: 630px;
        display: inline-block;
        vertical-align: top;
        text-align: left;
        padding-bottom: 40px; }
        @media only screen and (max-width: 950px) {
          section.workshop_list .food_box .inner .info, section.workshop_list .ecology_box .inner .info, section.workshop_list .camp_box .inner .info, section.workshop_list .group_box .inner .info {
            width: 100%; } }
        section.workshop_list .food_box .inner .info p, section.workshop_list .ecology_box .inner .info p, section.workshop_list .camp_box .inner .info p, section.workshop_list .group_box .inner .info p {
          font-size: 18px;
          line-height: 34px;
          letter-spacing: 10%;
          margin-bottom: 30px; }
    section.workshop_list .food_box .slide_outer, section.workshop_list .ecology_box .slide_outer, section.workshop_list .camp_box .slide_outer, section.workshop_list .group_box .slide_outer {
      position: absolute;
      width: calc(100% - 210px);
      max-width: 1366px;
      height: 500px;
      left: 50%;
      -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
      margin-left: 210px; }
      @media only screen and (max-width: 1700px) {
        section.workshop_list .food_box .slide_outer, section.workshop_list .ecology_box .slide_outer, section.workshop_list .camp_box .slide_outer, section.workshop_list .group_box .slide_outer {
          width: 100%;
          margin-left: 195px; } }
      @media only screen and (max-width: 950px) {
        section.workshop_list .food_box .slide_outer, section.workshop_list .ecology_box .slide_outer, section.workshop_list .camp_box .slide_outer, section.workshop_list .group_box .slide_outer {
          left: initial;
          margin-left: 0;
          margin: 0 auto;
          -webkit-transform: translate(0, 0);
          -ms-transform: translate(0, 0);
          transform: translate(0, 0);
          height: 100%;
          position: relative;
          width: 100%; } }
      section.workshop_list .food_box .slide_outer::after, section.workshop_list .ecology_box .slide_outer::after, section.workshop_list .camp_box .slide_outer::after, section.workshop_list .group_box .slide_outer::after {
        content: "";
        display: block;
        clear: both; }
      section.workshop_list .food_box .slide_outer .prev, section.workshop_list .food_box .slide_outer .next, section.workshop_list .ecology_box .slide_outer .prev, section.workshop_list .ecology_box .slide_outer .next, section.workshop_list .camp_box .slide_outer .prev, section.workshop_list .camp_box .slide_outer .next, section.workshop_list .group_box .slide_outer .prev, section.workshop_list .group_box .slide_outer .next {
        width: 35px;
        height: 35px;
        background-image: url(../images/arrow_btn_left.svg);
        background-repeat: no-repeat;
        background-position: center center;
        position: absolute;
        top: 120px;
        cursor: pointer;
        text-indent: -9999px;
        border: none;
        background-color: transparent;
        -webkit-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
        z-index: 1; }
        @media only screen and (max-width: 950px) {
          section.workshop_list .food_box .slide_outer .prev, section.workshop_list .food_box .slide_outer .next, section.workshop_list .ecology_box .slide_outer .prev, section.workshop_list .ecology_box .slide_outer .next, section.workshop_list .camp_box .slide_outer .prev, section.workshop_list .camp_box .slide_outer .next, section.workshop_list .group_box .slide_outer .prev, section.workshop_list .group_box .slide_outer .next {
            position: relative;
            margin-top: 0;
            top: -40px;
            background-image: url(../images/arrow_btn_left_h.svg); } }
        @media only screen and (min-width: 751px) {
          section.workshop_list .food_box .slide_outer .prev:hover, section.workshop_list .food_box .slide_outer .next:hover, section.workshop_list .ecology_box .slide_outer .prev:hover, section.workshop_list .ecology_box .slide_outer .next:hover, section.workshop_list .camp_box .slide_outer .prev:hover, section.workshop_list .camp_box .slide_outer .next:hover, section.workshop_list .group_box .slide_outer .prev:hover, section.workshop_list .group_box .slide_outer .next:hover {
            background-image: url(../images/arrow_btn_left_h.svg); } }
      section.workshop_list .food_box .slide_outer .prev, section.workshop_list .ecology_box .slide_outer .prev, section.workshop_list .camp_box .slide_outer .prev, section.workshop_list .group_box .slide_outer .prev {
        left: -80px; }
        @media only screen and (max-width: 1979px) {
          section.workshop_list .food_box .slide_outer .prev, section.workshop_list .ecology_box .slide_outer .prev, section.workshop_list .camp_box .slide_outer .prev, section.workshop_list .group_box .slide_outer .prev {
            left: -100px; } }
        @media only screen and (max-width: 950px) {
          section.workshop_list .food_box .slide_outer .prev, section.workshop_list .ecology_box .slide_outer .prev, section.workshop_list .camp_box .slide_outer .prev, section.workshop_list .group_box .slide_outer .prev {
            left: 20px;
            float: left; } }
      section.workshop_list .food_box .slide_outer .next, section.workshop_list .ecology_box .slide_outer .next, section.workshop_list .camp_box .slide_outer .next, section.workshop_list .group_box .slide_outer .next {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
        right: -80px; }
        @media only screen and (max-width: 1979px) {
          section.workshop_list .food_box .slide_outer .next, section.workshop_list .ecology_box .slide_outer .next, section.workshop_list .camp_box .slide_outer .next, section.workshop_list .group_box .slide_outer .next {
            right: 100px; } }
        @media only screen and (max-width: 1700px) {
          section.workshop_list .food_box .slide_outer .next, section.workshop_list .ecology_box .slide_outer .next, section.workshop_list .camp_box .slide_outer .next, section.workshop_list .group_box .slide_outer .next {
            right: 19%; } }
        @media only screen and (max-width: 1200px) {
          section.workshop_list .food_box .slide_outer .next, section.workshop_list .ecology_box .slide_outer .next, section.workshop_list .camp_box .slide_outer .next, section.workshop_list .group_box .slide_outer .next {
            right: 25%; } }
        @media only screen and (max-width: 950px) {
          section.workshop_list .food_box .slide_outer .next, section.workshop_list .ecology_box .slide_outer .next, section.workshop_list .camp_box .slide_outer .next, section.workshop_list .group_box .slide_outer .next {
            right: 20px;
            float: right; } }
      section.workshop_list .food_box .slide_outer .slide_box, section.workshop_list .ecology_box .slide_outer .slide_box, section.workshop_list .camp_box .slide_outer .slide_box, section.workshop_list .group_box .slide_outer .slide_box {
        text-align: left;
        position: absolute;
        width: 1380px;
        height: 100%;
        overflow: hidden; }
        @media only screen and (max-width: 1700px) {
          section.workshop_list .food_box .slide_outer .slide_box, section.workshop_list .ecology_box .slide_outer .slide_box, section.workshop_list .camp_box .slide_outer .slide_box, section.workshop_list .group_box .slide_outer .slide_box {
            width: 1366px; } }
        @media only screen and (max-width: 950px) {
          section.workshop_list .food_box .slide_outer .slide_box, section.workshop_list .ecology_box .slide_outer .slide_box, section.workshop_list .camp_box .slide_outer .slide_box, section.workshop_list .group_box .slide_outer .slide_box {
            width: 100%;
            position: relative; } }
        section.workshop_list .food_box .slide_outer .slide_box .slick-prev, section.workshop_list .food_box .slide_outer .slide_box .slick-next, section.workshop_list .ecology_box .slide_outer .slide_box .slick-prev, section.workshop_list .ecology_box .slide_outer .slide_box .slick-next, section.workshop_list .camp_box .slide_outer .slide_box .slick-prev, section.workshop_list .camp_box .slide_outer .slide_box .slick-next, section.workshop_list .group_box .slide_outer .slide_box .slick-prev, section.workshop_list .group_box .slide_outer .slide_box .slick-next {
          display: none !important; }
        section.workshop_list .food_box .slide_outer .slide_box ul.slick-dots, section.workshop_list .ecology_box .slide_outer .slide_box ul.slick-dots, section.workshop_list .camp_box .slide_outer .slide_box ul.slick-dots, section.workshop_list .group_box .slide_outer .slide_box ul.slick-dots {
          text-align: center;
          margin-bottom: 0;
          margin-top: 30px; }
          section.workshop_list .food_box .slide_outer .slide_box ul.slick-dots li, section.workshop_list .ecology_box .slide_outer .slide_box ul.slick-dots li, section.workshop_list .camp_box .slide_outer .slide_box ul.slick-dots li, section.workshop_list .group_box .slide_outer .slide_box ul.slick-dots li {
            cursor: pointer;
            text-indent: -9999px;
            width: 10px;
            height: 10px;
            border-radius: 5px;
            background-color: #604E38;
            margin: 0 5px;
            display: inline-block;
            vertical-align: top; }
            section.workshop_list .food_box .slide_outer .slide_box ul.slick-dots li.slick-active, section.workshop_list .ecology_box .slide_outer .slide_box ul.slick-dots li.slick-active, section.workshop_list .camp_box .slide_outer .slide_box ul.slick-dots li.slick-active, section.workshop_list .group_box .slide_outer .slide_box ul.slick-dots li.slick-active {
              background-color: #000; }
        section.workshop_list .food_box .slide_outer .slide_box .item, section.workshop_list .ecology_box .slide_outer .slide_box .item, section.workshop_list .camp_box .slide_outer .slide_box .item, section.workshop_list .group_box .slide_outer .slide_box .item {
          display: inline-block;
          vertical-align: top;
          margin: 0 45px;
          width: 400px; }
          @media only screen and (max-width: 950px) {
            section.workshop_list .food_box .slide_outer .slide_box .item, section.workshop_list .ecology_box .slide_outer .slide_box .item, section.workshop_list .camp_box .slide_outer .slide_box .item, section.workshop_list .group_box .slide_outer .slide_box .item {
              max-width: 350px;
              width: 100%;
              margin: 0 20px 10px; } }
          section.workshop_list .food_box .slide_outer .slide_box .item .figure_box, section.workshop_list .ecology_box .slide_outer .slide_box .item .figure_box, section.workshop_list .camp_box .slide_outer .slide_box .item .figure_box, section.workshop_list .group_box .slide_outer .slide_box .item .figure_box {
            position: relative;
            margin-bottom: 15px; }
            section.workshop_list .food_box .slide_outer .slide_box .item .figure_box figure, section.workshop_list .ecology_box .slide_outer .slide_box .item .figure_box figure, section.workshop_list .camp_box .slide_outer .slide_box .item .figure_box figure, section.workshop_list .group_box .slide_outer .slide_box .item .figure_box figure {
              width: 400px;
              border-radius: 20px;
              overflow: hidden;
              height: 270px; }
              @media only screen and (max-width: 950px) {
                section.workshop_list .food_box .slide_outer .slide_box .item .figure_box figure, section.workshop_list .ecology_box .slide_outer .slide_box .item .figure_box figure, section.workshop_list .camp_box .slide_outer .slide_box .item .figure_box figure, section.workshop_list .group_box .slide_outer .slide_box .item .figure_box figure {
                  width: 100%;
                  height: 236px; } }
              section.workshop_list .food_box .slide_outer .slide_box .item .figure_box figure img, section.workshop_list .ecology_box .slide_outer .slide_box .item .figure_box figure img, section.workshop_list .camp_box .slide_outer .slide_box .item .figure_box figure img, section.workshop_list .group_box .slide_outer .slide_box .item .figure_box figure img {
                height: 100%; }
            section.workshop_list .food_box .slide_outer .slide_box .item .figure_box .month_box, section.workshop_list .ecology_box .slide_outer .slide_box .item .figure_box .month_box, section.workshop_list .camp_box .slide_outer .slide_box .item .figure_box .month_box, section.workshop_list .group_box .slide_outer .slide_box .item .figure_box .month_box {
              position: absolute;
              bottom: 20px;
              right: 15px;
              text-align: left; }
              section.workshop_list .food_box .slide_outer .slide_box .item .figure_box .month_box .month, section.workshop_list .ecology_box .slide_outer .slide_box .item .figure_box .month_box .month, section.workshop_list .camp_box .slide_outer .slide_box .item .figure_box .month_box .month, section.workshop_list .group_box .slide_outer .slide_box .item .figure_box .month_box .month {
                display: inline-block;
                vertical-align: top;
                font-size: 16px;
                line-height: 20px;
                margin-right: 5px;
                background-color: #FFF;
                padding: 5px 10px;
                border-radius: 20px; }
          section.workshop_list .food_box .slide_outer .slide_box .item .title, section.workshop_list .ecology_box .slide_outer .slide_box .item .title, section.workshop_list .camp_box .slide_outer .slide_box .item .title, section.workshop_list .group_box .slide_outer .slide_box .item .title {
            font-size: 24px;
            font-weight: bold;
            line-height: 32px;
            letter-spacing: 10%;
            margin-bottom: 15px; }
          section.workshop_list .food_box .slide_outer .slide_box .item .detail p, section.workshop_list .ecology_box .slide_outer .slide_box .item .detail p, section.workshop_list .camp_box .slide_outer .slide_box .item .detail p, section.workshop_list .group_box .slide_outer .slide_box .item .detail p {
            font-size: 18px;
            line-height: 34px;
            letter-spacing: 5%; }
